# link.h File Reference

## Defines

#define | wxFORCE_LINK_THIS_MODULE(moduleName)
| This macro can be used in conjunction with the wxFORCE_LINK_MODULE() macro to force the linker to include in its output a specific object file.
#define | wxFORCE_LINK_MODULE(moduleName)
| This macro can be used in conjunction with the wxFORCE_LINK_THIS_MODULE() macro to force the linker to include in its output a specific object file.

|  | [ top ]